#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 MonadRandom
version:              0.6
visibility:           public
id:                   MonadRandom-0.6-2FS1aNv1r1q7flyWkgcu5n
key:                  MonadRandom-0.6-2FS1aNv1r1q7flyWkgcu5n
license:              BSD-3-Clause
maintainer:           Brent Yorgey <byorgey@gmail.com>
author:               Cale Gibbard and others
synopsis:             Random-number generation monad.
description:          Support for computations which consume random values.
category:             Control
abi:                  00ab7bf7d7cb0a74eb1b0ae97f9777ac
exposed:              True
exposed-modules:
    Control.Monad.Random Control.Monad.Random.Class
    Control.Monad.Random.Lazy Control.Monad.Random.Strict
    Control.Monad.Trans.Random Control.Monad.Trans.Random.Lazy
    Control.Monad.Trans.Random.Strict

import-dirs:          /usr/lib/ghc-9.2.8/site-local/MonadRandom-0.6
library-dirs:         /usr/lib/ghc-9.2.8/site-local/MonadRandom-0.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-monadrandom
hs-libraries:         HSMonadRandom-0.6-2FS1aNv1r1q7flyWkgcu5n
depends:
    base-4.16.4.0 mtl-2.2.2 primitive-0.7.4.0-7Cz1ekeBfgCDNrw464d2Tm
    random-1.2.1.2-2yOTI1eGVjLBW6Bhz23AwM transformers-0.5.6.2
    transformers-compat-0.7.2-9ApmiRwA3hS7UuQpOomcS

haddock-interfaces:   /usr/share/doc/haskell-monadrandom/html/MonadRandom.haddock
haddock-html:         /usr/share/doc/haskell-monadrandom/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

